Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 07:16:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9559687977 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:05 AM, 08th Mar                   Mohammed                   Hi  Dear customer, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           11:06 AM, 08th Mar          
            hello                    Hi placed an order on 2nd March and the address was wrong . The delivery boy did call me but he was at the wrong location..could you please change my address so that i receive the order soon           11:07 AM, 08th Mar                   Mohammed                   Please provide us with your contact number and your full address in order to be updated (mobile number - house number - street name - neighborhood - city)           11:08 AM, 08th Mar                     hello                    0565531656           11:09 AM, 08th Mar                     hello                    603A, Dose 2 Apartments,Al Barsha1 , Dubai           11:10 AM, 08th Mar                     hello                    Landmark-1)Next to Mall of the Emirates 2) Mashreq Bank metro station           11:11 AM, 08th Mar                     hello                    603A, Rose 2 Apartments,Al Barsha1 , Dubai           11:11 AM, 08th Mar                     hello                    Sorr
 y its Rose 2 Apartments not Dose 2 as mentioned before           11:11 AM, 08th Mar                   Mohammed                   Thank  you for sharing we will forward the full address to the courier to deliver your order asap           11:12 AM, 08th Mar                   Mohammed                   Is there anything else I can help you with?           11:12 AM, 08th Mar                     hello                    Approximately when will i receive my order           11:12 AM, 08th Mar                   Mohammed                   Approximately  within 24 hours           11:15 AM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3991901